<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwhd__ssid__t" kind="struct" language="C++" prot="public">
    <compoundname>whd_ssid_t</compoundname>
    <includes local="no">whd_types.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwhd__ssid__t_1ab2b3adeb2a67e656ff030b56727fd0ac" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t length</definition>
        <argsstring />
        <name>length</name>
        <briefdescription>
<para>SSID length. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" bodystart="382" column="1" file="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" line="382" />
      </memberdef>
      <memberdef id="structwhd__ssid__t_1aa88a4115b417ed84082f85ab347f4b02" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t value[SSID_NAME_SIZE]</definition>
        <argsstring>[SSID_NAME_SIZE]</argsstring>
        <name>value</name>
        <briefdescription>
<para>SSID name (AP name) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" bodystart="383" column="1" file="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" line="383" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure for storing a Service Set Identifier (i.e. </para>
    </briefdescription>
    <detaileddescription>
<para>Name of Access Point) </para>
    </detaileddescription>
    <location bodyend="384" bodyfile="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" bodystart="380" column="1" file="C:/Users/JIAC/Documents/08.SRC/whd/inc/whd_types.h" line="381" />
    <listofallmembers>
      <member prot="public" refid="structwhd__ssid__t_1ab2b3adeb2a67e656ff030b56727fd0ac" virt="non-virtual"><scope>whd_ssid_t</scope><name>length</name></member>
      <member prot="public" refid="structwhd__ssid__t_1aa88a4115b417ed84082f85ab347f4b02" virt="non-virtual"><scope>whd_ssid_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>